<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>appleIsBlack</key>
	<string>1</string>
	<key>mainurl</key>
	<string>https://rox-qk-api.mengzhanhk.com/</string>
	<key>主按钮不可点击状态按钮文字色</key>
	<string>FFFFFF</string>
	<key>主按钮不可点击状态按钮背景色</key>
	<string>CCCCCC</string>
	<key>主按钮不可点击状态按钮边框色</key>
	<string>FFFFFF</string>
	<key>主按钮可点击状态按钮文字色</key>
	<string>FFFFFF</string>
	<key>主按钮可点击状态按钮背景色</key>
	<string>3891F1</string>
	<key>主按钮可点击状态按钮边框色</key>
	<string>3891F1</string>
	<key>主标题文字颜色</key>
	<string>333333</string>
	<key>副按钮文字颜色</key>
	<string>9A9A9A</string>
	<key>本地提示文字颜色</key>
	<string>3891F1</string>
	<key>正文内容色</key>
	<string>333333</string>
	<key>正文分割线条色</key>
	<string>EAEAEA</string>
	<key>正文提示色</key>
	<string>9E9E9E</string>
	<key>正文高亮内容色</key>
	<string>000000</string>
	<key>游客按钮可点击状态按钮文字色</key>
	<string>3891F1</string>
	<key>游客按钮可点击状态按钮边框色</key>
	<string>3891F1</string>
	<key>等待文字颜色</key>
	<string>FFFFFF</string>
	<key>输入框提示文字颜色</key>
	<string>999999</string>
	<key>输入框未选中状态线条色</key>
	<string>EAEAEA</string>
	<key>输入框输入文字颜色</key>
	<string>333333</string>
	<key>输入框选中状态线条色</key>
	<string>3891F1</string>
	<key>输入框错误信息提示字体颜色</key>
	<string>3891F1</string>
	<key>退出按钮文字颜色</key>
	<string>9E9E9E</string>
	<key>退出按钮背景色</key>
	<string>FFFFFF</string>
</dict>
</plist>
